/* Breadcrumb */
    #pageTitle {
    display: none;
    margin-bottom: 10px;
    }

 /* Slider*/
#myreel505 {
    BORDER-BOTTOM: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-RIGHT: black 0px solid
    }
    .paginate505 {
    BACKGROUND-IMAGE: url(http://www.reading.org/Images/slider505-gray-bg.png); PADDING-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 10px; WIDTH: 495px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FONT: bold 14px Arial; PADDING-TOP: 4px
    }


    /* RTy Online blog and news */
    .rty-wrapper {
    background-image:url(/css/images/rty-bg-home2.png);
    background-repeat:repeat-none;
    padding-top:15px;
    width:505px;
    }
    .rty-left{
    padding:10px;
    }
    .rty-right{
    padding:10px 5px 10px 15px;
    }
    .rty-bottom{}
    .dottedline {
    border-bottom-style: dotted; border-bottom-width: 1px;
    border-bottom-color: #cccccc;
    padding-bottom: 10px;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    }
    ul {
    font-size: 12px;
    list-style: none;
    list-style-position: outside;
    padding: 0 0 0 0px;
    overflow: hidden !important;
    }
    /* Login Box */
    #member-info dl {
    margin: 0px;
    border-bottom: 0px solid #EFC6AE;
    padding:0px;
    font-size: 10px;
    font-family: arial;
    }
    ul.sup {
    padding: 0;
    font-size: 10px;
    }
    #member-info .title {
    padding: 0px;
    margin-bottom: 10px;
    border-bottom: 0px solid #EFC6AE;
    }
    .side-content h5 {
    color: #1887b6;
    font-family: arial;
    font-size: 12px;
    }
    #member-info .title a {
    font-size: 10px;
    }
    h2, h3, h4, h5, h5 {
    margin: 0px;
    }
    .box h3.title, .box h4.title {
    padding: 10px 0 0 10px;
    margin: 0;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    }
    #login label {
    color: #1887b6;
    font-weight: bold;
    font-size: 10px;
    margin: 0 0 .1em 0;
    display: block;
    }
    #login fieldset ul {
    margin: 0px;
    }
    li {
    margin: 0px;
    }
    #login .forgot {
    font-size: 10px;
    }
    .box .contents {
    padding: 10px;
    }
ul.sfpostsList {
	margin-top: 10px;
}

div.homenews {
	font-family: arial;
	border-bottom: 1px dotted #e1e1e1; 
	 font-size:12px;
	padding-bottom: 10px; 
	margin: 10px 0px 10px 10px;
}
div.homenews2 {
	font-family: arial;
	border-bottom: 1px dotted #e1e1e1; 
  	font-size:12px;
	padding-bottom: 10px;
	margin: 0px 0px 10px 10px;
}

#message {
width: 480px ;
border: 2px solid #bb0000; 
padding: 10px;
text-align: center; 
color: #bb0000; 
font-size: 12px; 
line-height: 18px;
}